/* 
  ActivationCommon.strings
  Gemini

  Created by Nezhyborets Oleksii on 6/25/18.
  Copyright © 2018 MacPaw Inc. All rights reserved.
*/

"Unlock Full Version" = "Vollversion freischalten";
"MenuItemTitle_Unlock" = "Vollversion freischalten";
"Unlock_Screen_Title" = "Kaufen Sie eine Lizenz, um alle Duplikate zu bereinigen";
"Unlock_Screen_Subtitle" = "Holen Sie sich jetzt die Vollversion, um alle ungewünschten Kopien zu löschen und Ihren Mac bereinigt zu halten.";
